/* CSS Document */
.ayrzz_box{ width: 870px ; }
.choose_vol{ width: 100% ; height: 146px ; text-align:center;  }
.magzine_box{ width: 100% ; height:1300px;}


.magzine_topic{ width: 870px ; height: 60px ; background: #ddd; border-bottom: 2px solid #b8996c; }
.magzine_topicbox{ width: 100% ; height: 59px ; border-bottom: 1px solid #ddd;}
.magzine_topicbox li{ float:left ; height:58px ; line-height:58px; text-align:center; border-bottom: 1px solid #b8996c; }

.topic_left{ width: 30%; font-size:12px;}
.topic_center{width: 40%; font-size: 20px;}
.topic_right{width: 30%; font-size:12px;}

.magzine_body{ width:870px; }

.magzine_blank1{ width: 100% ; }
.people_left,.people_right{ float:left;height: 366px;}
.people_left{ width:603px;}
.people_right{ width:267px;}

.people_left img{ border: 0px;} 
.people_right ul li{ width:100%;}
.people_right ul li img{ border: 0px; }
.people_title{ height:50px ; text-align:left;}
.people_title img{ border: 0px;}
.people_topic{ height: 37px; font-size: 14px ; font-weight:600;}
.people_info{ height:250px; font-size:12px; line-height: 30px;}
.people_more{ height: 40px; line-height:40px; text-align:right; }

.magzine_blank1{ width: 100% ; }

.yyzx_img,.yyzx_news,.yysb{float:left;height: 366px;}
.yyzx_img{ width: 277px;}
.yyzx_news{ width: 315px;}
.yysb{ width: 276px;}

.yyzx_title{ height:30px ; text-align:left;}
.yyzx_title img{ border: 0px;}
.yyzx_topic li{ width:95%; }

.yyzx_titleline{ height: 40px ; line-height: 40px ; text-align:right ; font-size: 14px ; font-weight:600; }
.yyzx_titleline a{ color:#000; text-decoration:none;}
.yyzx_titleline a:hover{ color:#b8996a;}
.yyzx_date{  height: 30px ; line-height: 30px ; text-align:left ; font-size: 12px ; }

.yyzx_newslist li{ width:98%; color:#b8996a; font-size:12px; height:35px; line-height:35px; text-align:left;}
.yyzx_newslist li a{ color:#333 ; text-align:left; line-height: 35px; text-decoration:none; float:left;}
.yyzx_newslist li a:hover{ color:#b8996a;}
.yyzx_newslist li span{ float:right;}
.magzin_more{ width:98% ; text-align:right; height: 30px ; line-height: 30px;}
.magzin_more img{ border: 0px;}

.yysb_title{ width: 255px ; margin:0px auto; height:30px ; text-align:left;}
.yysb_title img{ border: 0px;}
.yysb_list{width: 255px ; margin:10px auto 0px auto; }
.yysb_list dt{ font-size: 14px ; font-weight:600; line-height: 35px; }
.yysb_list dt a{ color:#000; text-decoration:none;}
.yysb_list dt a:hover{ color:#b8996a;}
.yysb_list dd{ font-size:12px; line-height: 25px;}

.magzine_blank3{ width:100%;}
.yygs,.yysw,.xbtj{ float:left; height: 430px ; }
.yygs{ width: 290px; overflow:hidden;}
.yysw{ width: 299px;}
.xbtj{ width:275px;}

.yygs_title,.yysw_title,.xbtj_title{width: 95% ; margin: 0px auto;  height:30px ; text-align:left;}
.yygs_title img,.yysw_title img,.xbtj_title img{ border:0px;}
.yygs_list{width: 98% ; margin:20px auto 0px auto; }
.yygs_list dt{ font-size: 14px ; font-weight:600; line-height: 45px; text-indent: 10px; }
.yygs_list dt a{ color:#000; text-decoration:none;}
.yygs_list dt a:hover{ color:#b8996a;}
.yygs_list dd{ font-size:12px; line-height: 40px;}

.book_display{}
.book_display li{ float:left; width:93px; height: 135px; margin: 20px 10px 0px 30px;} 
.book_display li img{ width: 93px; height: 135px;}
.book_list{ width: 230px; margin: 10px auto; font-size:12px; line-height: 30px; }
.book_list a{ color:#000; text-decoration:none;}
.book_list a:hover{ color: #b8996a;}
.xbtj_topic{ width: 234px; height:20px ; line-height:20px; margin:0px auto; font-size:14px; font-weight:600; }
.tjsp{ width:234px ; margin: 10px auto;}

.tjyy{ width:234px; height:130px; margin:5px auto;}